<?xml version="1.0" encoding="utf-8"?>
<osk caps="default">
    <row>
        <key type="char" name="1" default="1" />
        <key type="char" name="2" default="2" />
        <key type="char" name="3" default="3" />
        <key type="char" name="4" default="4" />
        <key type="char" name="5" default="5" />
        <key type="char" name="6" default="6" />
        <key type="char" name="7" default="7" />
        <key type="char" name="8" default="8" />
        <key type="char" name="9" default="9" />
        <key type="char" name="0" default="0" />
    </row>
    <row>
        <key type="char" name="dash" default="-" />
        <key type="char" name="slash" default="/" />
        <key type="char" name="colon" default=":" />
        <key type="char" name="semicolon" default=";" />
        <key type="char" name="opening_parenthesis" default="(" />
        <key type="char" name="closing_parenthesis" default=")" />
        <key type="char" name="dollar" default="$" />
        <key type="char" name="ampersand" default="&amp;" />
        <key type="char" name="at" default="@" />
        <key type="char" name="quote" default="&quot;" />
    </row>
    <row>
        <key type="placeholder" />
        <key type="placeholder" />
        <key type="char" name="period" default="." />
        <key type="char" name="comma" default="," />
        <key type="char" name="question_mark" default="?" />
        <key type="char" name="exclamation_mark" default="!" />
        <key type="char" name="apostrophe" default="&apos;" />
        <key type="placeholder" />
        <key type="delete" name="delete" image="elisa.plugins.poblesec.delete"
             label="Delete" width="2" />
    </row>
    <row>
        <key type="placeholder" />
        <key type="placeholder" />
        <key type="placeholder" />
        <key type="char" name="space" label="Space" default=" " width="4" />
        <key type="misc" name="switch" label="#+=" value="switch_keyboard" />
        <key type="misc" name="enter" label="Enter" value="enter" width="2" />
    </row>
</osk>
